/*

Theme Name: Bridge Child

Theme URI: http://demo.qodeinteractive.com/bridge/

Description: A child theme of Bridge Theme

Author: Qode Interactive

Author URI: http://www.qodethemes.com/

Version: 1.0.0

Template: bridge

*/

@import url("../bridge/style.css");



.cta-button {

  background-color: #ffc119;

}



.cta-button a {

  color: #FFF !important;

}



.logo_background {

    background-image: url(https://www.learnwithlena.com.au/wp-content/themes/bridge-child/images/logo_bg.png);

    background-size: cover;

    width: 190px;

    height: 150px;

    position: absolute;

    left: -14px;

    top: -10px;

}



.header_bottom {

    -webkit-box-shadow: 0px 2px 5px 0px rgba(168,168,168,0.8);

    -moz-box-shadow: 0px 2px 5px 0px rgba(168,168,168,0.8);

    box-shadow: 0px 2px 5px 0px rgba(168,168,168,0.8);

}



.q_logo {

    top: 70%;

    left: 12px;

}



.q_logo img {

    display: block;

    opacity: 1;

    position: absolute;

    top: -50%;

    width: auto!important;

    max-width: none;

    -webkit-transition: opacity .6s ease-in-out;

    transition: opacity .6s ease-in-out;

    width: 85%;

    height: 65px !important;

}



.sticky .logo_background {

    display: none;

}



.sticky img {



}



.header_top { display: none; }


/*
.footer_bottom_columns {

    background-color: #FFF;

    box-shadow: 0px 3px 7px 0px rgba(168,168,168,0.8);

}
*/


.footer_bottom ul {

    text-align: left;

}



.footer_bottom ul li {

    display: block;

    margin-right: 0px !important;

}



@media only screen and (max-width: 1000px) {

    .logo_background {

        display: none;

    }

}



.login-username > label, .login-password> label{

	display:block;

}



.login-username > input, .login-password> input{

	display: block;

	margin: 5px 0 0;

	padding: 15px;

	border: 1px;
    border-style: solid;
    border-radius: 5px;

	outline: 0;

	resize: none;

	font-size: 13px;

	line-height: 17px;

	background-color: #fff;

	color: #818181;

	font-family: Raleway;

	font-weight: 400;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	-webkit-appearance: none;

	width:100%;

}



#loginform{

	margin-top:5px;

}



#wp-submit{

	color: #ffffff;

	font-family: 'Oswald', sans-serif;

	font-size: 15px;

	line-height: 64px;

	height: 64px;

	font-style: normal;

	font-weight: 400;

	background-color: #ffc118;

	border-radius: 0px;

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	letter-spacing: 0px;

	text-transform: uppercase;

	border-width: 0px;

	padding-left: 38px;

	padding-right: 38px;

}



.wpProQuiz_button{

	color: #2a2a2a;

	font-family: 'Oswald', sans-serif;

	font-size: 15px;

	line-height: 64px;

	height: 64px;

	font-style: normal;

	font-weight: 400;

	background-color: #ffc118;

	border-radius: 0px;

	-moz-border-radius: 0px;

	-webkit-border-radius: 0px;

	letter-spacing: 0px;

	text-transform: uppercase;

	border-width: 0px;

	padding-left: 38px;

	padding-right: 38px;

}



.uo_loginForm{

	margin-top:70px;
	margin-bottom:70px;

}



.login-remember, .login-submit, .forgot-link{

	margin-top:3px;

}


@media (min-width: 1000px) {
/*
	.content{
		padding-left:80px;
		padding-right:80px;
	}
*/
}


p.custom-indent { 

	text-indent:60px;

}



.post_info, .entry_date{

	display:none !important;

}



.learndash_post_sfwd-quiz{

	padding-top:10px;

}

.quiz_list{
	width:100% !important;

	border-right:none !important;
	border-top:none !important;
}

.learndash_quizzes{
	width:100%;
	display: inline-block !important;
}

.quiz_list h4{
	text-align:start;
	display: inline-block !important;
	width:100% !important;
}

/*
#lessons_list > div h4 > a.quiz-indent, #course_list > div h4 > a.quiz-indent, #quiz_list > div h4 > a.quiz-indent{
	padding-left:5% !important;
}
*/
#lessons_list > div h4, #course_list > div h4, #quiz_list > div h4{
	margin-left:5% !important;
	width:95% !important;
}

.page-id-353 .content_inner, .single-sfwd-quiz .content_inner{
	max-width:1400px;
	margin-left:auto;
	margin-right:auto;
}

.full_section_inner{
	/* max-width:1400px; */
	margin-left:auto;
	margin-right:auto;
}

.expand_collapse{
	display:none;
}

#comments, .comment_form{
	display:none !important;
}

.page-id-353 .wrapper, .single-sfwd-quiz .wrapper {
	background-image: url("https://www.learnwithlena.com.au/wp-content/uploads/2017/10/Dashboard_Background_Fade.jpg");
	background-size: 100%;
	background-repeat-y: no-repeat;
}

.page-id-353 .wrapper_inner, .single-sfwd-quiz .wrapper_inner {
	background:rgba(255,255,255,0);
}

.page-id-353 .content, .single-sfwd-quiz .content {
	background-color: transparent;
}

.single-sfwd-quiz .content_inner .container_inner, .page-id-353 #learndash_profile.dashboard {
	margin-top:150px;
	margin-bottom:150px;
	background-color:white;
	border-color:#f3f3f3;
	border-style:solid;
	border-width:2px;
	border-radius:10px;
}

.single-sfwd-quiz .container, .single-sfwd-quiz .content, .single-sfwd-quiz .content .container, .page-id-353 .content_inner {
	background-color:transparent;
}

.full_width{
	background-color:transparent;
}

.page-id-353 .content_inner {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.single-sfwd-quiz .content_inner .container_inner{
    padding: 15px;
}

.single-sfwd-quiz .content .container{
	background-color:transparent;
}

nav.main_menu ul li.user-menu-show, nav.mobile_menu ul li.user-menu-show{
	display:none;
}

.logged-in .public-menu-show{
	display:none;
}

.logged-in nav.main_menu ul li.user-menu-show, .logged-in nav.mobile_menu ul li.user-menu-show{
	display:inline-block;
}

textarea{
	width: 100%;
	max-width: 1000px;
	height: 400px;
	resize: none;
}

.user_statistic, .learndash_profile_quizzes > div > div.statistics{
	display:none;
}

.learndash_profile_quizzes > div > div.certificate, div.learndash_profile_quiz_heading > div.certificate{
	display:none;
}

.learndash_post_sfwd-quiz p{
	padding-bottom: 10px;
}

/* change when we go to the hamburger menu */
@media only screen and (max-width: 1230px){
	.main_menu, .q_logo .normal, .q_logo .light, .q_logo .dark, .logo_background {
		display: none!important;
	}
	.mobile_menu_button, .mobile_menu{
		display:table;
	}
	header .q_logo img.mobile{
		display: block !important;
		opacity: 1!important;
		position: relative;
		margin: 0 auto;
		margin-top: 50%;
	}
	.q_logo a {
		left: -50%;
		width: auto!important;
	}
	.q_logo {
		display: table-cell;
		position: relative;
		top: auto;
		vertical-align: middle;
	}
	
	.logo_wrapper {
		height: 100px!important;
		left: 50%;
	}
	.logo_wrapper, .mobile_menu_button {
		display: table;
	}
	.fixed_top_header .q_logo img.mobile, .logo_wrapper {
		position: absolute;
	}

	header {
		top: 0!important;
		margin-top: 0!important;
		display: block;
	}
	.header_inner_left, footer.uncover, header {
		position: relative!important;
		left: 0!important;
		margin-bottom: 0;
	}

	nav.mobile_menu {
		display: block;
	}
}

@media only screen and (min-width: 1400px){
	div.header_bottom.clearfix div.container_inner {
		max-width:1400px;
	}

	.qode_grid_1300 .grid_section .section_inner{
		width:100%;
	}
}

@media only screen and (min-width: 1319px){
	.logo_background {
		width: 240px;
		height: 190px;
	}

	div.q_logo > a > img.normal{
		width: 190px !important;
	    height: auto !important;
	}
}

@media only screen and (max-width: 1318px){
	.logo_background {
		width: 140px;
		height: 110px;
	}

	div.q_logo > a > img.normal{
		width: 95px !important;
	    height: auto !important;
	}
}


body > div.wrapper > div > div > div.content_inner > div.full_width > div > div.vc_row.wpb_row.section.vc_row-fluid.vc_custom_1502172101734.grid_section{
	background-color: #f6f6f6;
	padding: 40px;
}

body > div.wrapper > div > div > div.content_inner > div.full_width > div > div.vc_row.wpb_row.section.vc_row-fluid.qode-lower-section-z-index.vc_custom_1502089635600.grid_section > div > div > div > div > div > div.testimonials_c_holder.clearfix.light > div{
	padding: 40px;
}

div.testimonials_c.testimonials_c_carousel{
	padding:15px;
}

.q_list.circle ul>li:before {
    background-color: #ffc118;
}

.blog_single.blog_holder article .post_text .post_text_inner{
	padding-top:10px;
}

.qode_grid_1300 .grid_section .section_inner{
	max-width:1400px;
}

.q_elements_holder .q_elements_item_inner{
	max-width:700px;
}

.two_columns > .q_elements_item:first-child > div {
    margin-left: auto;
    margin-right: 0px;
}

.mobile_menu li a span{
	padding-left:15px;
}

@media only screen and (max-width: 1230px){
	.cta-button{
		background-color:white;
	}
	.cta-button a{
		color:#8f8f8f !important;
	}
	.cta-button a:hover{
		color:#ffc118 !important;
	}
}

div.footer_bottom_holder div.three_columns{
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

body > div.wrapper > div > div > div.content_inner > div.full_width > div{
	background-color:#f6f6f6;
}

body.page-id-353 > div.wrapper > div > div > div.content_inner > div.full_width > div{
	background-color:transparent;
}

.testimonial_content_inner{
	min-height:400px;
}

.testimonial_star_holder{
	color: #ffc118;
}

#mc_embed_signup .button{
	background-color: #ffc118 !important;
}

.wpProQuiz_button, .qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button{
	color:white;
}

.textwidget{
	text-align: left;
}

.learndash_profile_quizzes{
	margin-top:60px;
}

#edit_profile, #register, #wppb-recover-password-button{
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	line-height: 64px;
	height: 64px;
	font-style: normal;
	font-weight: 400;
	background-color: #ffc118;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	border-width: 0px;
	padding-left: 38px;
	padding-right: 38px;
	color:white;
}

#edit_profile:hover, #register:hover{
	background-color: #ffe016;
}

@media only screen and (max-width: 400px){
	.wppb-form-field input, .wppb-form-field input[type="text"], .wppb-form-field input[type="number"], .wppb-form-field input[type="email"], .wppb-form-field input[type="url"], .wppb-form-field input[type="password"], .wppb-form-field input[type="search"], .wppb-form-field select, .wppb-form-field textarea, .wppb-checkboxes, .wppb-radios, #wppb-login-wrap .login-username input, #wppb-login-wrap .login-password input{
		width:100% !important;
	}

	.wppb-form-field input[type='checkbox']{
		width:auto !important;
	}

	#wppb-register-user, #wppb-edit-user, #select_user_to_edit_form{
		width:90%;
	}
}

#wppb_form_success_message, #wppb_general_top_error_message{
	max-width:1400px;
}

#learndash_profile div#course-none a{
	font-size:17px;
	padding:5px;
	padding-left:40px;
}

.woocommerce-result-count{
	display:none;
}

.top-product-section{
	text-align:center !important;
}

body > div.wrapper > div > footer > div > div > div > div.column2.footer_bottom_column > div > div > span{
	float:left;
}

.woocommerce form.checkout .col2-set p.form-row label{
	display: block;
}

@media only screen and (max-width: 785px){
	.carousel-inner .item .image{
		background-size:160%;
		background-position:right 0;
	}

	.slider_content_inner{
		width:100% !important;
		margin-top:40%;
		background-color: white;
	}

	div.slider_content_outer > div > div > div > div > h2 > span{
		display: inline-block;
		text-align: center;
	}

	.q_slide_title{
		text-align: center !important;
		background-color: white;
		padding-top:30px;
	}
}

div.summary div.q_accordion_holder{
	display:none;
}

.uo-grid-wrapper .grid-course:hover .uo-border {
	border: 3px solid #ffc118 !important;
}

dd.uo-course-progress div.course_progress {
	background-color: #ffc118 !important;
}

.uo-grid-wrapper {
	align-items: center;
	justify-content: center;
}

.uo-border {
	border: 3px solid #e8e8e8 !important;
}

.uo-grid-wrapper .grid-course:hover .course-title {
	color: #303030 !important;
}

.woocommerce .product .onsale {
    left: 35px !important;
}

#order_review_heading {
    display: none;
}

.woocommerce-billing-fields h3 {
    display: none;
}

.woocommerce-additional-fields h3 {
    display: none;
}

.woocommerce-checkout-review-order-table {
    margin-top: 47px;
}

.qode-int-icon-showcase .qode-int-icon-circle {
    border: 2px solid #ffc118;
}

.wpProQuiz_content .wpProQuiz_time_limit .wpProQuiz_progress {
    background-color: #ffc119;
}

.blog_holder.blog_single article h2 {
    display: none;
}

.title h1 {
    margin: 30px 0 17px 0;
}

.learndash_post_sfwd-quiz p {
    padding-bottom: 0px;
}

.product-category {
    margin-bottom: 20px;
}

.post_image {
    display: none !important;
}

.slides li {
    min-height: 480px;
    background-color: #FFF;
}

.wpProQuiz_button {
    margin-top: 50px;
}

.mark {
    display: none;
}